Subject: Last Call: 'IETF ISOC Board of Trustee Appointment Procedures' to BCP

From: The IESG <[email-masked]>
Date: Thu, 07 Aug 2003 09:56:41 -0400

The IESG has received a request from the Internet Architecture Board WG to 
consider 'IETF ISOC Board of Trustee Appointment Procedures' 
<draft-iab-isocbot-00.txt> as a BCP. 

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-08-21.
                                                                                       
File(s) can be obtained via
http://www.ietf.org/internet-drafts/draft-iab-isocbot-00.txt